Bug 632502 - [abrt] rhythmbox-0.12.8-4.fc13: IA__gdk_draw_pixbuf: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-0.12.8-4.fc13: IA__gdk_draw_pixbuf: Process /usr/bin/rhythmb...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4fbf3884a6728a1ea091a93deb4...
Keywords:
: 597731 602242 602849 611293 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-10 06:35 UTC by Kenneth Holmqvist
Modified: 2011-06-28 13:05 UTC (History)
15 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-28 13:05:53 UTC


Attachments (Terms of Use)
File: backtrace (93.90 KB, text/plain)
2010-09-10 06:35 UTC, Kenneth Holmqvist
no flags Details

Description Kenneth Holmqvist 2010-09-10 06:35:19 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: rhythmbox
component: rhythmbox
crash_function: IA__gdk_draw_pixbuf
executable: /usr/bin/rhythmbox
kernel: 2.6.34.6-47.fc13.x86_64
package: rhythmbox-0.12.8-4.fc13
rating: 4
reason: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1284100040
uid: 500

Comment 1 Kenneth Holmqvist 2010-09-10 06:35:22 UTC
Created an attachment (id=446443)
File: backtrace

Comment 2 David Strohmayer 2010-09-21 17:11:54 UTC
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. After the selected song was finished, programm terminated
2.
3.

Comment 3 Albert-Jan Yzelman 2010-09-25 18:31:52 UTC
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Rhythmbox crashed presumably when switching to the next song (unknown which, and unknown which format that next song was in, as it was playing random)

Comment 4 Bill Gradwohl 2010-09-28 18:36:49 UTC
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Didn't do anything.
2. Music was playing and then it stopped.
3. I had noticed that earlier the icon on the panel disappeared, but by hitting the empty space 
where the icon used to be would still bring up the application. About an hour later the app failed.

BTW - I've been reporting these types of failures over the last 2 weeks and should also note that 
this box is cold booted every morning, thus bringing up a fresh O/S.

Comment 5 Julien Humbert 2010-09-30 19:59:45 UTC
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Play music
2. Edit tags
3. Player plays the song where I just edited the tag and crashed


Comment
-----
After editing a tag, Rhytmbow switched to this track and crashed immediatly.

Comment 6 Joost 2010-10-02 00:09:46 UTC
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. No Idea
2.
3.

Comment 7 Juan P. Daza P. 2010-10-06 22:24:36 UTC
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Listening a song

Comment 8 Mike Johnson 2010-10-08 12:47:06 UTC
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Rhythmbox was running on another face of the Compiz cube.
2. The face I was on had VMWare running on it.
3. Suddenly, the music stopped!


Comment
-----
It's hard to say what you could do to reproduce this. I only know that Rhythmbox crashed! Sorry.

Comment 9 Karel Klíč 2010-11-08 18:14:12 UTC
*** Bug 597731 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-11-08 18:14:17 UTC
*** Bug 602242 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-11-08 18:14:21 UTC
*** Bug 602849 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-11-08 18:14:26 UTC
*** Bug 611293 has been marked as a duplicate of this bug. ***

Comment 13 Bug Zapper 2011-05-31 13:55:40 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 14 Bug Zapper 2011-06-28 13:05:53 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.